
/*------CSS------*/
*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, sans-serif, Osaka, verdana, Meiryo;
color:#111;
background:#f4f4f4;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

/*--------------------------------------------*/
a{ color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:underline;}
.clear{ clear:both;}

#main_body{
width:790px;
text-align:left;
margin:0 auto;
}
#sitetitle{
margin-bottom:18px;
padding:17px 7px;
background:#fff;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-bottom:#ccc solid 1px;
text-align:center;
}
h1 a{
width:790px;
margin:0 auto;
display:block;
color:#333;
text-align:left;
}
h1 a:hover{
color:#333;
text-decoration:underline;
}

#navarea{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
padding:0;
}
#navarea ul{
margin:0 0 12px 0;
padding:3px;
background:#fff;
box-shadow:1px 1px 2px #999999;
}
#navarea ul li{
padding:6px;
margin:0 0 2px 0;
background:#222;
background: -moz-linear-gradient(top, #000, #555);
background: -webkit-gradient(linear, center top, center bottom, from(#000), to(#555));
background: linear-gradient(top center, #000 0%, #555 100%);
color:#eee;
}
#navarea ul li a{
color:#fff;
text-decoration:underline;
}
#navarea ul li.n_title,
.n_title{
padding:1px;
margin-bottom:3px;
font-size:13px;
font-weight:bold;
list-style:none;
background:none;
border-bottom:#000 solid 1px;
color:#000;
}
#pagelist li a span{
display:block;
padding:2px 3px;
} 


#entrybody{
background:#ffffff;
width:62%;
padding:35px;
margin-bottom:23px;
position:relative;
float:right;
font-size:13px;
line-height:180%;
color:#333;
box-shadow:1px 1px 3px #999;
}

#page_title{
margin:7px 0 15px 0;
font-weight:bold;
border:#666666 solid 1px;
border-radius:5px ;
}

#page_title h2{
padding:5px;
margin:2px;
color:#444;
font-size:18px;
letter-spacing:-1px;
background:url(img/stripe.jpg);
}

#contents_in h3{
padding:5px;
border:#666666 solid 1px;
color:#666666;
font-size:15px;
letter-spacing:-1px;
margin:15px 0;
border-radius:5px ;
}

.img01{
border-top:solid #dddddd 1px;
border-bottom:solid #dddddd 1px;
width:100%;
}

#contents_in,
#entrybody p{line-height:180%;}

#contents_in ul li{line-height:180%;}

#contents_in .useful li{ line-height:180%; padding-bottom:3px;}

#gfooter{
font-size:12px;
padding:10px;
background:#f9f9f9;
border-top:#ddd solid 1px;
color:#666;
text-align:center;
}
#gfooter_in{
margin:0 auto;
width:790px;
text-align:left;
}
#gfooter ul li{
line-height:230%;
}
#gfooter p{
padding:10px 0;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

